creation_rules:
  - path_regex: shared/applications/.*.yaml
    encrypted_regex: ^(stringData)$
    pgp: >-
      286791FB6648539775DB31B8FCB98C2A3EC6F601,
      B137EE1549DFAF960DD1E2B15147025FB9F09E07
  - path_regex: (clusters|apps)/k8s01/.*.yaml
    encrypted_regex: ^(data|stringData|email|dnsZones?|dnsNames?|.*(H|h)osts?|tang|externalURL|.*-secret|.*-url|.*Secrets?|.*-domain|password|subjects|node|apiURL|.*(S|s)erverNames?|.*SecretKey|externalName)$
    pgp: >-
      286791FB6648539775DB31B8FCB98C2A3EC6F601,
      B137EE1549DFAF960DD1E2B15147025FB9F09E07
  - path_regex: terraform/.*\.sops\.yaml
    pgp: >-
      286791FB6648539775DB31B8FCB98C2A3EC6F601
  - path_regex: terraform/.*\.tfvars
    pgp: >-
      286791FB6648539775DB31B8FCB98C2A3EC6F601
